<div class="ulp-single-comment">
    <div class="ulp-single-comment-avatar"><?php
        $avatar = \DbUlp::getAuthorImage(\DbUlp::getUidByUsername($comment->comment_author));
        echo "<img src='{$avatar}' width='32' height='32' />";
    ?></div>
    <div class="ulp-single-comment-user-info">
        <?php echo $comment->comment_author_email;?>
        <div>
            <span class="js-ulp-do-delete-comment ulp-delete-link" data-comment="<?php echo $comment->comment_ID;?>"><?php _e('Delete', 'ulp');?></span>
        </div>
    </div>
    <div class="ulp-single-comment-content"><?php echo $comment->comment_content;?></div>
    <div class="ulp-single-comment-status"><?php
      if ($comment->comment_approved){
          _e('Approved', 'ulp');
      } else {
          _e('Pending', 'ulp');
      }
    ?></div>
</div>
